How to install ruby-wirble on Debian Unstable (Sid)